/* ---------------------------------------------------------------------------------
   file-start: stc/sup/s/style.css 
*/

A,ABBR,ACRONYM,ADDRESS,APPLET,B,BIG,BLOCKQUOTE,BODY,CAPTION,CENTER,CITE,CODE,DD,DEL,DFN,DIV,DL,DT,EM,FIELDSET,FONT,FORM,H1,H2,H3,H4,H5,H6,HTML,I,IMG,INS,KBD,LABEL,LEGEND,LI,OBJECT,OL,P,PRE,Q,S,SAMP,SMALL,SPAN,STRIKE,STRONG,SUB,SUP,TABLE,TBODY,TD,TFOOT,TH,THEAD,TR,TT,U,UL,VAR{margin:0;padding:0;border:0;outline:0;font-size:100%}A,ABBR,ACRONYM,ADDRESS,APPLET,B,BIG,BLOCKQUOTE,BODY,CENTER,CITE,CODE,DD,DEL,DFN,DIV,DL,DT,EM,FIELDSET,FONT,FORM,H1,H2,H3,H4,H5,H6,HTML,I,IMG,INS,KBD,LABEL,LEGEND,LI,OBJECT,OL,P,PRE,Q,S,SAMP,SMALL,SPAN,STRIKE,STRONG,SUB,SUP,TT,U,UL,VAR{vertical-align:baseline}UL{list-style:none}BLOCKQUOTE,Q{quotes:none}BLOCKQUOTE:after,BLOCKQUOTE:before,Q:after,Q:before{content:"";content:none}:focus{outline:0}INS{text-decoration:none}DEL{text-decoration:line-through}TABLE{border-collapse:collapse;border-spacing:0}BODY{line-height:1}.content-tags .comma,.hide_date #page .entry .entry-date,.hide_meta #page .entry .entry-text .metadata,.hide_upic #page .entry .entry-text .author DT,.hr HR,.sidebar .hr,.sidebar-cal DT,.sidebar-tags .comma,.view-recent #page .entry .entry-text .author .username{display:none}.type-C #page .entry .entry-text .author .username{display:block}A:link *,A:link:active *,A:link:hover *,A:visited *,A:visited:active *,A:visited:hover *{cursor:pointer}BODY{font:62.5%/1.5 Helvetica,Arial,sans-serif}.hr{display:block;height:1px;overflow:hidden}.comment-head:after{content:" ";clear:both;display:block;width:0;height:0;overflow:hidden;visibility:hidden}#page,HTML{min-width:894px}.layout-inner{position:relative;overflow:hidden}.header{position:relative}.content .header .userpic{float:left;display:inline;overflow:hidden}.header .userpic-in{text-align:center}.header H2,.header H3{line-height:1.1;margin-bottom:.5em}.content{float:left;width:100%;margin-right:-100%}.content-inner{position:relative;margin-right:345px;margin-left:30px;overflow:hidden}.column-right .content-inner{margin-right:345px;margin-left:30px}.column-left .content-inner{margin-right:15px;margin-left:345px}.content .entry{position:relative;width:100%;margin:3.5em 0 0}.content .entry:after{content:" ";display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0}.content .entry .entry-title{margin-right:130px;font-size:2.4em;line-height:1.1em}.content .entry .entry-title IMG{padding-right:.5em}.content .entry .entry-linkbar{padding-bottom:.5em;margin-right:0;text-align:center}.content .entry .entry-text .author{position:relative;float:right;max-width:120px;margin:-2.6em 0 1.2em 1.2em;font-size:.85em;text-align:center;z-index:10}.content .entry .entry-text .author *{margin-left:0}.content .entry .entry-text .author .inside{display:block;margin-top:.3em}.content .entry .entry-text .metadata{margin:0 1.2em 1.2em 0;overflow:hidden;font-size:.85em}.content .entry .entry-text .metadata DL{margin:0;display:block}.content .entry .entry-text .metadata DD,.content .entry .entry-text .metadata DT{display:inline;margin-left:0}.content .entry .entry-text .metadata DT{font-weight:700;margin-right:.4em}.content .entry .entry-text .metadata DD IMG{vertical-align:top}.content .entry .entrymenu{position:relative;clear:both;padding-bottom:2em}.content .entry .entrymenu LI{display:inline;padding-right:7px}.content .page-nav{padding:2.7em 0 1em;overflow:hidden;font-size:1.3em}.content .page-nav .prev{float:left}.content .page-nav .next{float:right}.sidebar{width:100%;float:left}.sidebar-inner{position:relative;width:330px;padding:2.8em 0 0}.wta .sidebar-inner{padding-bottom:258px}.column-right .sidebar-inner{float:right}.column-left .sidebar-inner{float:left}.sidebar-block{margin:0 15px 2.8em;overflow:hidden}.sidebar-block DT{font-size:1.5em;line-height:1.1;text-align:left;margin-bottom:.4em}.sidebar IFRAME{border:0}.sidebar-custom{font-size:1.3em}.sidebar-powered{text-align:center;margin-top:4em}.sidebar-links DD,.sidebar-summary DD{font-size:1.3em}.sidebar-links DD DD,.sidebar-summary DD DD{font-size:1em}.sidebar-links DT{margin-top:1em}.sidebar-links DD,.sidebar-summary LI{display:list-item;margin-left:14px;list-style:disc}.sidebar-links .empty{display:block;margin-left:0;list-style:none}.sidebar-links .img{display:block;margin-top:0;margin-bottom:1.5em;margin-left:0;overflow:hidden;list-style:none;text-align:center}.sidebar-links .img A{border:0}.sidebar-ramblernews{overflow:visible}.sidebar-ramblernews .allbanners{margin:0 0 0 -10px;padding:10px;background:#FFF}.sidebar-ramblernews .allbanners-close{display:none}#page .btn,#page .give_button A{position:relative;display:-moz-inline-box;display:inline-block;overflow:hidden;border:none;vertical-align:middle;text-decoration:none}#page .btn SPAN{position:relative;float:left;display:inline;overflow:visible;background-repeat:repeat-x}#page .btn SPAN SPAN{padding-left:0}#page .btn SPAN SPAN SPAN{margin-top:-.5em;background-image:none;line-height:1}#page .layout .btn-simple,#page .layout .btn-simple SPAN{background:none;cursor:pointer}#page .layout .btn-simple SPAN SPAN SPAN{padding-right:.3em;padding-left:.3em;cursor:pointer}.ljuser{white-space:nowrap;font-weight:700}.ljuser A[href$=profile]{border:0!important}.ljuser IMG{vertical-align:middle!important}.cornerz,.cornerz B{display:block;height:5px;overflow:hidden}.content .entry .entry-text{position:static;clear:both;padding-top:.76em;margin-bottom:1.5em;font-size:1.3em}.entry-text CODE,.entry-text VAR{font-style:normal;font-family:Monaco,Consolas,"Courier New"}.entry-text BLOCKQUOTE,.entry-text CODE,.entry-text DL,.entry-text HR,.entry-text OL,.entry-text P,.entry-text UL{margin-bottom:1.5em}.comment-head P{margin-bottom:0}.entry-text H1,.entry-text H2,.entry-text H3,.entry-text H4,.entry-text H5,.entry-text H6{font-weight:400;margin-bottom:.5em}.entry-text H1{margin-top:1.45em;font-size:2em;line-height:1.1}.entry-text H2{margin-top:1.5em;font-size:1.8em;line-height:1.15}.entry-text H3{margin-top:1.55em;font-size:1.6em;line-height:1.2}.entry-text H4{margin-top:1.6em;font-size:1.4em;line-height:1.25}.entry-text H5{margin-top:1.65em;font-size:1.2em;font-weight:bolder;line-height:1.3}.entry-text H6{margin-top:1.7em;font-size:1em;font-weight:700;line-height:1.35}.entry-text UL,.entry-text UL UL UL{list-style:disc}.entry-text UL UL,.entry-text UL UL UL UL{list-style:circle}.entry-text DL DD,.entry-text OL LI,.entry-text UL LI{margin-left:2.5em;margin-bottom:.3em;line-height:1.3}.view-archive .content .entry .entry-text UL LI{margin-left:0}.view-archive .entry-text UL LI{display:inline;padding-right:1em;font-size:1.55em}.entry-text DL BR,.entry-text OL BR,.entry-text UL BR{display:none}.entry-text DL DD BR,.entry-text DL DT BR,.entry-text OL LI BR,.entry-text UL LI BR{display:block}.entry-text OL OL,.entry-text OL UL,.entry-text UL OL,.entry-text UL UL{margin-bottom:0}.entry-text BLOCKQUOTE{border-left:1px solid;padding:0 1em;line-height:1.4}.entry-text BLOCKQUOTE P{margin-bottom:1em}.entry-text .ljtags{margin:1.5em 0}.entry-text SUB,.entry-text SUP{line-height:1;position:relative;font-size:.7em}.entry-text SUP{bottom:1.4ex}.entry-text SUB{top:.5ex}.j-p-resize-all-images .entry-content IMG:not(.i-ljpoll-results-bar),.j-p-resize-images-without-sizes .entry-content IMG:not([width]):not([height]):not([style*=width]):not([style*=height]):not(.i-ljpoll-results-bar){height:auto;max-width:100%}.entry-content .lj_embedcontent,.entry-text .entry-content .b-mediaplaceholder{max-width:100%}.entry-content TABLE CAPTION{font-size:1.6em;padding:.6em .5em 0;border-bottom:2px solid;text-align:center}.entry-content TABLE THEAD TD,.entry-content TABLE THEAD TH{padding:.6em .5em;border-bottom:2px solid;font-size:1.2em;font-weight:400}.entry-content TABLE TD,.entry-content TABLE TH{padding:.3em .6em;text-align:left}.entry-content TABLE TFOOT TD,.entry-content TABLE TFOOT TH{font-style:italic}.entry-content TABLE TH{font-weight:700}.tags-cloud .content-tags{font-size:1.4em;line-height:1}.tags-list .content-tags{font-size:1em}.content-tags,.sidebar-tags .tags{position:relative;text-align:center;font-size:1.2em;line-height:2em}.tags-list .content-tags,.tags-list .tags{text-align:left}.content-tags A,.sidebar-tags A{padding:0 .1em;border:0!important;white-space:nowrap;text-decoration:none!important}.content-tags A:hover{text-decoration:underline!important}.tags-list .content-tags UL LI,.tags-list .tags UL LI{margin-left:14px;list-style-type:disc}.tags-list .content-tags A,.tags-list .tags A{font-size:1em;text-decoration:underline!important;white-space:normal;line-height:1.6}.tags-cloud .sidebar-tags .tags .tags-all{position:absolute;display:block;top:-1.5em;right:0;height:2em;text-align:center;font-size:1.25em;font-weight:400;line-height:2em;font-variant:small-caps;letter-spacing:.1em}.sidebar-tags .tags-all A:link,.sidebar-tags .tags-all A:visited{text-decoration:none}.calendar-wrap{float:left;width:200px;height:20em;padding:1em 2em 0 0}.sidebar .calendar-wrap{float:none;width:auto;height:auto;padding:0 0 0 1px;font-size:1.5em}.calendar-wrap TABLE{width:100%;border-collapse:separate;border-spacing:1px}.calendar-wrap TABLE CAPTION{text-align:left;height:2em}.view-archive .entry .calendar-wrap TABLE CAPTION .year{display:none}.calendar-wrap TABLE THEAD TH{font-size:.85em;text-align:center;font-weight:400}.calendar-wrap TABLE TBODY TD{padding:2px 4px;font-size:1.1em;text-align:right;font-weight:700}#page .calendar-wrap TABLE TBODY TD A{display:block;padding:2px 4px;border:0;margin:-2px -4px;text-align:right}.calendar-wrap TABLE TBODY TD SPAN{position:static;top:auto;right:auto;bottom:auto;left:auto;float:none;display:inline;width:auto;height:auto;margin:0;padding:0}.calendar-wrap TABLE TBODY TD.other SPAN{display:none}.theme-x2 #page .entry-text .calendar-wrap{font-size:.76923em}.sbar-cal-nav{overflow:hidden;margin:0;padding:0;color:#000;font-size:15px;line-height:17px}.sbar-cal-nav-month{float:left;text-transform:capitalize}.sbar-cal-nav-month.idle{padding:0 20px 0 0;background:url(/img/preloader-s.gif?v=9673) 100% 50% no-repeat}.sbar-cal-nav-year{float:right}.sbar-cal-nav-year.idle{padding:0 0 0 20px;background:url(/img/preloader-s.gif?v=9673) 0 50% no-repeat}#js .sbar-cal-month,#js .sbar-cal-year{margin:0;padding:0 3px;vertical-align:middle}#js .sbar-cal-month{display:inline-block;min-width:35px;text-align:center}.sbar-cal-nav-next,.sbar-cal-nav-prev{display:none}#js .sbar-cal-nav-next,#js .sbar-cal-nav-prev{position:relative;display:inline-block;width:15px;height:20px;vertical-align:top;cursor:pointer}.sbar-cal-nav-next .sbar-cal-nav-arr,.sbar-cal-nav-prev .sbar-cal-nav-arr{position:absolute;top:50%;display:block;width:0;margin:-5px 0 0;border-top:5px solid transparent;border-bottom:5px solid transparent;font:0/0 serif;line-height:0}.sbar-cal-nav-prev .sbar-cal-nav-arr{left:5px;border-right:6px solid #FFF}.sbar-cal-nav-next .sbar-cal-nav-arr{right:5px;border-left:6px solid #FFF}#js .sbar-cal-nav-next.disabled,#js .sbar-cal-nav-prev.disabled{cursor:default}.sbar-cal-nav-next.disabled .sbar-cal-nav-arr,.sbar-cal-nav-prev.disabled .sbar-cal-nav-arr{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5}.entry-comments-text{overflow:auto;overflow-y:hidden}.entry-comments-text .hr{margin:.5em 0}.comment-wrap{margin-top:5px}.comment-head{padding:1px 3px;margin-top:10px}.comment-head H3{font-size:1.4em;font-weight:700}.comment-head-in{margin-left:105px}.comment-head-in H3{margin:.1em 0}.cwoup .comment-head-in{margin-left:0}.comment-head .comment-upic{float:left;display:inline}.comment-head .comment-upic IMG{float:left}.comment-head IMG,.comment-head P{vertical-align:bottom}.comment-text{margin-top:.4em;margin-left:1px}.comment-text IMG:not([width]):not([height]){width:auto!important;height:auto!important;max-width:100%}.comment-text SMALL{font-size:smaller}.comment-menu{margin-top:.1em;margin-bottom:11px;font-size:.75em}.comment-wrap .odd{background-color:#BDF}.comment-wrap .even{background-color:#ACE}.comment-wrap .hr{display:none}.comment-wrap .comment-text .hr{display:block}.comments-links{margin:1em 0;text-align:center}#qrdiv{width:100%;zoom:1}#qrdiv FORM{display:block;padding:5px;border:1px solid #000;margin:5px 1px 1px}#qrdiv #subject{margin:3px 0}#qrdiv TABLE{border:none!important}.replyform TABLE TD{padding-right:.4em;vertical-align:top}.replyform TEXTAREA{width:90%}.footer{position:relative;display:block;clear:both;padding-bottom:15px}.footer .ljad{margin-top:15px}.footer .txtad{position:absolute;top:-300px;width:300px;height:265px}.column-right .footer .txtad{right:15px}.column-left .footer .txtad{left:15px}.footer .txtad .ljad{position:relative;padding:0 15px;background:#FFF}.footer .txtad .ljad .h-adv-box{position:absolute;top:-18px;left:0;height:10px;overflow:hidden}.footer .txtad .ljad IFRAME{height:240px!important;width:270px!important;margin-top:10px}.footer .hr{display:none}.theme-x0 .footer .hr,.theme-x1 .footer .hr,.theme-x2 .footer .hr,.theme-x3 .footer .hr{display:block;margin-bottom:15px}.ljadafter-post-a IFRAME{background-color:#FFF}.ljadbadge,.ljadskyscraper{margin:0 auto}.with_ad{padding-bottom:300px}.column-right .sidebar-extra{right:0}.column-left .sidebar-extra{left:0}.i_like_this{position:relative}.i_like_this_already{color:red;font:14px/14px Verdana,sans-serif;left:9px;position:absolute;top:-1px}.entry-linkbar .lj-button{margin-right:.8em!important}.entrymenu .give_button A:active,.entrymenu .give_button A:hover,.entrymenu .give_button A:link,.entrymenu .give_button A:visited,.entrysubmenu .give_button A:active,.entrysubmenu .give_button A:hover,.entrysubmenu .give_button A:link,.entrysubmenu .give_button A:visited{border:none}.appwidget-journalpromo{margin:20px auto}@media all and (max-width:700px){.g-sensor #page,.mobile-msg #page{min-width:0}.entry-text .entry-content IMG:not(.i-ljpoll-results-bar){width:auto!important;height:auto!important;max-width:100%}}.ya-context{margin:20px 0}.theme-x3 .ya-context{padding:0 20px}.themeid-10y-early_morning .ya-context,.themeid-moon-and-stars .ya-context,.themeid-spring-daze .ya-context{padding:0}.themeid-spring-daze .ya-context{border:1px solid #c5d2ce}.theme-x5 .ya-context{padding-left:17px}.themeid-10y-cardboard .ya-context{padding-left:28px}.themeid-carousel .ya-context{padding-left:27px}.themeid-10y-georgia .ya-context{padding-left:16px}.themeid-kite .ya-context{margin-left:20px;margin-right:350px}.themeid-kite.column-left .ya-context{margin-left:347px;margin-right:20px}.themeid-10y-penguins .ya-context{padding-right:20px}.print-comments-title{display:none}.comments-footer .print-comments-title{display:block;text-align:center}

/* file-end: stc/sup/s/style.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/sup/s/x-2.css 
*/

BODY.column-right {
	background-position:100% 0;
	}
BODY.column-left {
	background-position:0 0;
	}

#page .header .nav .item-archive {
	display:block;
	}

.header {
	clear:both;
	}
	.column-left .header {
		background-position:-1px 0;
		}
.header-in {
	overflow:hidden;
	position:relative;
	}
	.column-left .header-in {
		background-position:-19px 0;
		}
.column-left .header {
	margin-left:330px;
	}
.column-right .header {
	margin-right:330px;
	}


.header .userpic {
	width:110px;
	height:116px;
	padding:17px 0 0 23px;
	float:left;
	display:inline;
	margin:14px 6px 0 0;
	}
	.header .userpic-in {
		width:100px !important;
		height:100px !important;
		background-position:50% 50%;
		}
.header-sec {
	float:left;
	display:inline;
	font-size:1.3em;
	margin-top:30px;
	}

.column-left .userpic {
	margin-right:-9px;
	}
.column-right .userpic {
	margin-right:-24px;
	}
.column-left .userpic {
	margin-left:-6px;
	}
.column-right .userpic {
	margin-left:9px;
	}
.column-left .header-sec {
	margin-left:15px;
	}
.column-right .header-sec {
	margin-left:30px;
	}
.column-left .header H2, .column-left .header H3 {
	margin-left:15px;
	}
.column-right .header H2, .column-right .header H3 {
	margin-left:30px;
	}


.header H1 {
	margin-bottom:.5em;
	}
.header .nav-sub {
	float:right;
	white-space:nowrap;
	display:inline;
	margin:27px 17px 0;
	}
	.header .nav-sub .item {
		display:inline;
		padding-left:15px;
		}


.header H2 {
	clear:both;
	padding-top:.4em;
	font-size:3em;
	}
.header H3 {
	font-size:2.4em;
	}

.content .header .hr, .content .hr-afterhead {
	display:none;
	} 
.content-inner {
	margin-bottom:-1px;
	}

A:link, A:visited {
	text-decoration:underline;
	border-bottom:none;
	}
A:link:hover, A:link:active, A:visited:hover, A:visited:active {
	border-bottom:none;
	}
#page .calendar-wrap TABLE CAPTION A:link:hover,
#page .calendar-wrap TABLE CAPTION A:visited:hover,
#page .calendar-wrap TABLE CAPTION A:link:active,
#page .calendar-wrap TABLE CAPTION A:visited:active {
	text-decoration:underline
	}

.content .header h2 {
	font-size:3.0em;
	font-weight:bold;
	}

.content .header h1, .username A {
	border:0;
	}
.content .entry .entry-title A {
	font-weight:normal;
	}
.sidebar .sidebar-tags A {
	border-bottom:0;
	text-decoration:none;
	}

#page .sidebar-block DT, #page .sidebar-block DT A {
	text-align:left;
	border:0;
	}
#page .sidebar-block DT.img {
	text-align:center;
	}

#page .sidebar-block DT {
	font-size:1.41666em;
	}
#page .sidebar-links DT:first-letter {
	text-transform:uppercase;
	}
#page .sidebar-cal DT {
	font-size:1.7em;
	}
#page .calendar-wrap {
	font-size:1em;
	}
	#page .entry .calendar-wrap {
		height:21em;
		}
	#page .calendar-wrap CAPTION {
		font-size:1.9em;
		}
	#page .calendar-wrap TD {
		font-size:1.4em;
		}
#page .calendar-wrap TABLE CAPTION A:link,
#page .calendar-wrap TABLE CAPTION A:visited,
#page .calendar-wrap TABLE TBODY TD A:link,
#page .calendar-wrap TABLE TBODY TD A:visited {
	text-decoration:none;
	}

#page .calendar-wrap TABLE TBODY TD A:link:hover,
#page .calendar-wrap TABLE TBODY TD A:visited:hover,
#page .calendar-wrap TABLE TBODY TD A:link:active,
#page .calendar-wrap TABLE TBODY TD A:visited:active {
	text-decoration:none;
	}


#page .btn {
	background-repeat:repeat-x;
	}
#page .btn SPAN {
	background-repeat:no-repeat;
	}

#page .btn-add, #page .btn-rss { 
	height:26px;
	padding-right:0;
	background-color:transparent;
	background-repeat:no-repeat;
	}
#page .btn-add {
	background-position:-70px -157px;
	}
#page .btn-rss {
	background-position:-70px -184px;
	}
	#page .btn-add SPAN, #page .btn-rss SPAN {
		background:none !important;
		height:26px;
		padding-left:0;
		}
		#page .btn-add SPAN SPAN SPAN, #page .btn-rss SPAN SPAN SPAN {
			padding-left:29px;
			padding-right:0;
			padding-top:13px;
			}
#page .btn-simple {
	height:30px;
	}
	#page .btn-simple SPAN SPAN SPAN {
		font-size:1.1em;
		padding-top:15px;
		}	

#page .btn-comment {
	height:30px;
	background-position:0 -124px;
	padding-right:0;
	}
	#page .btn-comment SPAN {
		height:30px;
		padding-left:0;
		background-position:100% -62px;
		}
		#page .btn-comment SPAN SPAN {
			background-position:0 -93px;
			}
			#page .btn-comment SPAN SPAN SPAN {
				font-size:1.1em;
				padding-right:16px;
				padding-left:15px;
				padding-top:15px;
				}
#page .btn-comments {
	height:30px;
	background-image:none;
	padding-right:0;
	}
	#page .btn-comments SPAN {
		height:30px;
		padding-left:0;
		background-position:100% -31px;
		}
		#page .btn-comments SPAN SPAN {
			background-position:0 0;
			}
			#page .btn-comments SPAN SPAN SPAN {
				font-size:2.5em;
				padding-top:15px;
				font-family:Arial;
				margin-left:0;
				margin-right:0;
				padding-right:11px;
				padding-left:10px;
				font-weight:bold;
				}
				
				
#page .nav A:link:hover,
#page .nav A:link:active,
#page .nav A:visited:hover,
#page .nav A:visited:active,
#page .sidebar-summary A:hover, #page .sidebar-summary A:active,
#page .sidebar-powered A:hover, #page .sidebar-powered A:active,
#page .sidebar-links A:hover, #page .sidebar-links A:active,
#page .sidebar-cal CAPTION A:hover, #page .sidebar-cal CAPTION A:active {
	color:#FFF;
	}

#page .entrymenu A.btn-comments:link:hover SPAN SPAN SPAN,
#page .entrymenu A.btn-comments:link:active SPAN SPAN SPAN,
#page .entrymenu A.btn-comments:visited:hover SPAN SPAN SPAN,
#page .entrymenu A.btn-comments:visited:active SPAN SPAN SPAN,
#page .entry-title A:link,
#page .entry-title A:visited {
	text-decoration:none;
	}
#page .entrymenu .give_button A:hover,
#page .entry-title A:link:hover,
#page .entry-title A:link:active,
#page .entry-title A:visited:hover,
#page .entry-title A:visited:active,
#page .entrymenu A:link:hover SPAN SPAN SPAN,
#page .entrymenu A:link:active SPAN SPAN SPAN,
#page .entrymenu A:visited:hover SPAN SPAN SPAN,
#page .entrymenu A:visited:active SPAN SPAN SPAN {
	text-decoration:underline;
	}



/* tiny screens */
@media all and (max-width: 700px) {
	.g-sensor #page,
	.mobile-msg #page {
		min-width: 0;
		}
	BODY.g-sensor.column-right,
	BODY.mobile-msg.column-right,
	BODY.g-sensor.column-left,
	BODY.mobile-msg.column-left {
		background-image: none;
		}
	/* header */
	.g-sensor.column-left .header,
	.mobile-msg.column-left .header {
		margin-left: 0;
		}
	.g-sensor.column-right .header,
	.mobile-msg.column-right .header {
		margin-right: 0;
		}
	/* content */
	.g-sensor .content,
	.mobile-msg .content {
		float: none;
		margin-right: 0;
		}
		BODY.g-sensor.column-right .content-inner,
		BODY.mobile-msg.column-right .content-inner,
		BODY.g-sensor.column-left .content-inner,
		BODY.mobile-msg.column-left .content-inner {
			margin-right: 30px;
			margin-left: 30px;
			}
	/* sidebar */
	.g-sensor .sidebar,
	.mobile-msg .sidebar {
		float: none;
		}
		.g-sensor.column-left .sidebar-inner,
		.mobile-msg.column-left .sidebar-inner,
		.g-sensor.column-right .sidebar-inner,
		.mobile-msg.column-right .sidebar-inner {
			float: none;
			}
}


/* file-end: stc/sup/s/x-2.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/sup/s/x-2-1.css 
*/

BODY {
	background: #215A6D url(/sup/i/x-2-1-bg.png?v=6794) repeat-y;
	color:#DFECE6;
	}
.footer {
	background:#215A6D;
	}
.sidebar-inner {
	background:#B0D7BD;
	color:#215A6D;
	}
.header {
	background: #356C7E url(/sup/i/x-2-1-head-bg.png?v=6794);
	}
.header-in {
	background: url(/sup/i/x-2-1-head-bgg.png?v=6794) no-repeat 0 0;
	}
.header .userpic {
	background: url(/sup/i/x-2-1-upic.png?v=6794);
	}
.hr {
	background: url(/sup/i/x-2-1.png?v=7503) 0 -155px repeat-x;
	}

.header .nav A:link, .header .nav A:visited {
	color:#DFECE6;
	border-color:#DFECE6;
	}

.header H2 {
	color:#DFECE6;
	}
.header H3 {
	color:#92C7A3;
	}

.hr {
	background: #578E87 url(/sup/i/x-2-1.png?v=7503) 0 -155px repeat-x;
	}

#page .ljad A:link, #page .ljad A:visited,
A:link, A:visited {
	color:#3CA2A2;
	}

A:link:hover, A:visited:hover, A:link:active, A:visited:active {
	color:#7CF2F2;
	}
.entry-content A:visited {
	color:#338A91;
	}
	.entry-content A:visited:hover, .entry-content A:visited:active {
		color:#5EC0C6;
		}
.ljad A:link:hover, .ljad A:visited:hover, .ljad A:link:active, .ljad A:visited:active {
	color:#FFF;
	}

.content .header h2 {
	color:#DFECE6;
	}

.content .header .nav .item A {
	color:#DFECE6;
	}
.entry-date {
	color:#3CA2A2;
	}
.page-nav A {
	color:#B0D7BD;
	}
.content .header H1 A, .username A {
	color:#DFECE6;
	}
.content .entry .entry-title A {
	color:#92C7A3;
	}
.sidebar A:link, .sidebar A:visited {
	color:#215A6D;
	}
.sidebar .sidebar-tags A, .sidebar .sidebar-links A {
	color:#215A6D;
	}
.sidebar .sidebar-tags A:link:hover, .sidebar .sidebar-tags A:link:active, .sidebar .sidebar-tags A:visited:hover, .sidebar .sidebar-tags A:visited:active {
	color:#FFF;
	}

#page .sidebar-block DT, #page .sidebar-block DT A {
	color:#215A6D;
	}
#page .sidebar-block DT {
	color:#215A6D;
	}
#page .calendar-wrap TABLE TD {
	background:#9CCDAC;
	}
.calendar-wrap TABLE THEAD TH {
	background:#3CA2A2;
	}
.calendar-wrap TABLE TD, .calendar-wrap TABLE TH {
	color:#FFF;
	border-color:#B0D7BD;
	}

#page .calendar-wrap TABLE CAPTION A:link,
#page .calendar-wrap TABLE CAPTION A:visited,
#page .calendar-wrap TABLE TBODY TD A:link,
#page .calendar-wrap TABLE TBODY TD A:visited {
	color:#215A6D;
	}
	#page .entry .calendar-wrap TABLE CAPTION A:link,
	#page .entry .calendar-wrap TABLE CAPTION A:visited {
		color:#3CA2A2;
		}

#page .calendar-wrap TABLE TBODY TD A:link:hover,
#page .calendar-wrap TABLE TBODY TD A:visited:hover,
#page .calendar-wrap TABLE TBODY TD A:link:active,
#page .calendar-wrap TABLE TBODY TD A:visited:active {
	color:#FFF;
	background:#215A6D;
	}

#page .btn {
	background-image: url(/sup/i/x-2-1.png?v=7503);
	color:#FFF;
	}
#page .give_button A {
	color:#FFF;
	}
#page .btn SPAN {
	background-image: url(/sup/i/x-2-1.png?v=7503);
	}

#page .btn-comment, #page .btn-simple {
	background-color:#227E84;
	}
#page .btn-comments {
	background-color:#E85100;
	color:#FFF;
	}
#page .btn-comment {
	color:#DFECE6;
	}
#page .btn-comment:link:hover, #page .btn-comment:visited:hover, #page .btn-simple:link:hover, #page .btn-simple:visited:hover, #page .give_button A:hover {
	color:#DFECE6;
	}

.comment-wrap .odd {
	background-color:#0F485B;
	}
.comment-wrap .even {
	background-color:#013648;
	}

.tag-page-header {
	margin-top: 20px;
	font-weight: normal;
	font-size: 1.8em;
	}

/* file-end: stc/sup/s/x-2-1.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/sup/s/widget-threeposts.css 
*/

.entry-wrap-threeposts{margin-top:20px;margin-bottom:20px;font-size:14px}.themeid-tasty-food .entry-wrap-threeposts{padding-bottom:110px;font-size:1em}.themeid-x-1-1 .entry-wrap-threeposts A{color:#3F64B6}.themeid-x-1-1 .entry-wrap-threeposts A:visited{color:#7E97CE}.themeid-x-1-1 .entry-wrap-threeposts A:hover{text-decoration:underline}.themeid-x-1-2 .entry-wrap-threeposts A{color:#A92242}.themeid-x-1-2 .entry-wrap-threeposts A:visited{color:#C56B80}.themeid-x-1-2 .entry-wrap-threeposts A:hover{text-decoration:underline}.themeid-moon-and-stars .entry-wrap-threeposts{padding:20px 10px}.themeid-spring-daze .entry-wrap-threeposts{padding-bottom:5px;font-size:1.4em}.theme-x4 .entry-wrap-threeposts{border-radius:5px}.theme-x4 .threeposts{padding:17px}.theme-x4 .threeposts A{text-decoration:none}.theme-x4 .threeposts A:hover{text-decoration:underline}.themeid-x-4-1 .threeposts A{color:#C33120}.themeid-x-4-1 .threeposts A:visited{color:#D77569}.themeid-x-4-4 .threeposts A{color:#A92242}.themeid-x-4-4 .threeposts A:visited{color:#C56B80}.themeid-x-4-5 .threeposts A{color:#750B0B}.themeid-x-4-5 .threeposts A:visited{color:#A25B5B}.themeid-simply-wood .entry-wrap-threeposts{font-size:1.5em}.theme-x5 .entry-wrap-threeposts{border-radius:0 5px 5px 0}.column-left.theme-x5 .entry-wrap-threeposts{border-radius:5px 0 0 5px}.theme-x5 .threeposts{padding:17px}.theme-x5 .threeposts A{text-decoration:none}.theme-x5 .threeposts A:hover{text-decoration:underline}.themeid-x-5-1 .threeposts A{color:#B52F1F}.themeid-x-5-1 .threeposts A:visited{color:#CD7469}.themeid-x-5-2 .threeposts A{color:#656142}.themeid-x-5-2 .threeposts A:visited{color:#989580}.themeid-x-5-3 .threeposts A{color:#5092DC}.themeid-x-5-3 .threeposts A:visited{color:#8AB6E8}.themeid-x-5-4 .threeposts A{color:#A92242}.themeid-x-5-4 .threeposts A:visited{color:#C56B80}.themeid-x-5-5 .threeposts A{color:#2D6C00}.themeid-x-5-5 .threeposts A:visited{color:#729C54}.theme-x6 .entry-wrap-threeposts{padding:20px;font-size:1em}.themeid-poker #page .threeposts A:hover{text-decoration:none}.themeid-blue-fence #page .threeposts A:hover{text-decoration:none;color:#316A89}.themeid-10y-cardboard .entry-wrap-threeposts{margin-left:28px;padding:.5em .3em;background:#FFF}.themeid-10y-early_morning .entry-wrap-threeposts{padding:20px}.themeid-10y-penguins .entry-wrap-threeposts{margin-top:20px;padding-bottom:0}.themeid-10y-penguins .entry-wrap-threeposts A{color:#F99E00}.themeid-10y-penguins .entry-wrap-threeposts A:visited{color:#EEC277}.themeid-10y-georgia .entry-wrap-threeposts{padding-left:16px;font-size:1.4em;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}.themeid-10y-georgia .entry-wrap-threeposts A{color:#345C81;text-decoration:underline}.themeid-10y-georgia .entry-wrap-threeposts A:visited{color:#798998}.themeid-10y-georgia .entry-wrap-threeposts A:hover{color:#284764}.themeid-10y-summer .entry-wrap-threeposts{margin-bottom:30px}.themeid-ipad .entry-wrap-threeposts{margin:0 20px 60px;padding:20px;border:1px solid grey;border-width:0 1px 1px;border-radius:5px;background:#F1F1F1;color:#404548}.themeid-ipad .entry-wrap-threeposts A{color:#007BC2}.themeid-ipad .entry-wrap-threeposts A:visited{color:#909}.themeid-ipad .entry-wrap-threeposts A:hover{color:#C00}.themeid-football .entry-wrap-threeposts{margin:0 20px 20px;background:#266906;border:1px solid #266906;border-radius:20px;font-size:1.2em}.themeid-football .threeposts{padding:30px 20px;background:#5B993C;border-radius:20px}.themeid-football .threeposts A{color:#FFC}.themeid-football .threeposts A:visited{color:#BFBFA3}.themeid-football .threeposts A:hover{color:#FFF}.themeid-carousel .entry-wrap-threeposts{padding-left:27px;padding-bottom:20px}.themeid-friendstimes .entry-wrap-threeposts{background:#FFF;padding:20px;border-radius:10px}

/* file-end: stc/sup/s/widget-threeposts.css 
----------------------------------------------------------------------------------*/
